/*
Theme Name: Neve FSE Child
Theme URI: 
Author: 
Author URI: 
Description: 
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: neve-fse
Text Domain: neve-fse-child
Tags: 
*/

html {scroll-behavior: smooth;}
:root {
	--wp--preset--font-size--huge: clamp(2.25rem, 3.75vw, 3.75rem);
	--wp--preset--font-size--x-large: clamp(2rem, 3vw, 3rem);
	--wp--preset--font-size--large: clamp(1.75rem, 2.25vw, 2.25rem);
	--wp--preset--font-size--medium: clamp(1.625rem, 1.875vw, 1.875rem);
	--wp--preset--font-size--normal: clamp(1.125rem, 1.375vw, 1.375rem);
	--wp--preset--font-size--small: clamp(1rem, 1.25vw, 1.25rem);
}
.site-logo {
	width: clamp(100px, 8.5vw, 135px);
}
.menu-cont .wp-block-navigation > .wp-block-navigation-item {
  line-height: 1;
  background-color: var(--wp--preset--color--ti-bg-inv);
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
}
.menu-cont .wp-block-navigation > .wp-block-navigation-item > a {
  padding: 12px 15px;
}
.menu-cont .wp-block-navigation > .wp-block-navigation-item:is(:hover, .current-menu-item) {
  background-color: #fff;
  color: var(--wp--preset--color--ti-bg-inv)
}
.wp-block-navigation .wp-block-navigation__submenu-icon {
  display: none
}
.pad-lg {padding-block: clamp(50px, 7.5vw, 120px);}
.pad-lg-start {padding-block-start: clamp(50px, 7.5vw, 120px);}
.pad-lg-end {padding-block-end: clamp(50px, 7.5vw, 120px);}
.pad-md {padding-block: clamp(40px, 5.625vw, 90px);}
.pad-md-start {padding-block-start: clamp(40px, 5.625vw, 90px);}
.pad-md-end {padding-block-end: clamp(40px, 5.625vw, 90px);}
.pad-sm {padding-block: clamp(30px, 3.75vw, 60px);}
.pad-sm-start {padding-block-start: clamp(30px, 3.75vw, 60px);}
.pad-sm-end {padding-block-end: clamp(30px, 3.75vw, 60px);}
.pad-vsm {padding-block: clamp(20px, 2.5vw, 40px);}
.pad-vsm-start {padding-block-start: clamp(20px, 2.5vw, 40px);}
.pad-vsm-end {padding-block-end: clamp(20px, 2.5vw, 40px);}
img {max-width: 100%;}
.wp-block-button:not(.dark) .wp-block-button__link.wp-block-button__link:hover,
.wp-block-button.dark .wp-block-button__link:not(:hover) {
    background-color: var(--wp--preset--color--ti-bg-inv);
  border-color: var(--wp--preset--color--ti-bg-inv);
}
.wp-block-button .wp-block-button__link.wp-block-button__link {
  transition: all 0.2s ease-in-out;
}
.home-banner {
  min-height: 45vw
}
.big-font {
	font-size: 7vw !important;
}
.tree-top {
  --tree-height: 45px;
  position: relative;
  padding-top: var(--tree-height);
  width: fit-content;
}
.tree-top::after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  width: 100%;
  height: var(--tree-height);
  background: url('https://alpinewest1.wpenginepowered.com/wp-content/uploads/2025/06/tree-shape.png') center right no-repeat;
  background-size: contain;
}
.tree-top.filter-white::after {
  filter: brightness(0) saturate(100%) invert(100%) sepia(10%) saturate(329%) hue-rotate(28deg) brightness(118%) contrast(100%);
}
.tree-top.filter-accent-1::after {
	filter: brightness(0) saturate(100%) invert(44%) sepia(63%) saturate(515%) hue-rotate(46deg) brightness(96%) contrast(84%);
}
.tree-top.filter-accent-2::after {
	filter: brightness(0) saturate(100%) invert(59%) sepia(63%) saturate(458%) hue-rotate(47deg) brightness(100%) contrast(86%);
}
.sign-up > p {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #74808c;
  width: fit-content;
  padding-bottom: 5px;
  position: relative;
	margin: 0;
}

.sign-up.sign-up.sign-up input[type="email"] {
  border: none;  
  max-width: clamp(200px,18vw,350px);
}
.sign-up .wpcf7-spinner {
  position: absolute;
  right: 0;
}
.sign-up input[type="submit"] {
  padding: 8px 10px;
  border-radius: 10px;
  font-size: 16px;
}
.on-desk.is-layout-flex {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  gap: clamp(20px,2.2vw,30px);
  img {
    border-radius: 30px;
	  width: 100% !important;
	  object-fit: cover;
  }
  h6 {
    padding-inline: 0px;
    padding-block: 5px;
    border-radius: 10px;
  }
}
.entry-content :where(.is-layout-constrained) > * {
	margin-block-start: clamp(20px,2.2vw,30px);
}
.home-fullwidth.swiper {
    position: relative;
    overflow: hidden;
/* 	padding-bottom: 60px; */
}
.home-fullwidth .swiper-slide img {
  width: 100% !important;
  height: 410px !important;
}
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-button-next,
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-button-prev {
  padding: 8px;
  margin-top: 0;
  background-color: rgba(0, 0, 0, .4);
  border-radius: 50%;
}
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 40%;
  z-index: 999;
  width: 40px;
  height: 40px;
  background-color: #e64823;
  display: grid;
  place-items: center;
  cursor: pointer;
}
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn:hover {
  background-color: var(--wp--preset--color--ti-bg-inv)
}
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn.swiper-button-prev {
  left: 2%;
}
:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn.swiper-button-next {
  left: 98%;
}
.product-slide.product-slide.thumb {
  width: clamp(90px,9.375vw,150px);
  aspect-ratio: 1;
  min-height: 0;
  box-shadow: inset 0px 0px 160px #000b;
}
.product-slide.product-slide.thumb.thumb-active {
  box-shadow: none;
}
.team-members-list {
  /*display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));*/
  gap: clamp(20px,2.2vw,25px);
  align-items: start;
}
.team-member {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  max-width: 290px;
  .team-member-title, .team-member-designation, .team-member-email {
    margin: 0;
    text-align: center;
    line-height: 1;
  }
  .team-member-designation {
    font-size: 18px;
    color: var(--wp--preset--color--ti-bg-inv);
  }
  .team-member-email {
    font-size: 15px;
    a:not(:hover) {
      color: #e64823; 
    }    
  }
}
.team-member .team-member-image {
  display: flex;
  width: 100%;
  margin-bottom: 5px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
	mix-blend-mode: luminosity;
  }
}

.team-member .team-member-image::before {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: inherit;
  border: 2px solid var(--wp--preset--color--ti-accent);
  background-image: radial-gradient(circle at 50% 50%, transparent 66%, #fff calc(66% + 1px));
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
  z-index: 99;
  pointer-events: none;
}
.team-member .team-member-image::after {
  content: 'View Details';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 8px 10px;
  background-color: var(--wp--preset--color--ti-accent);
  color: #fff;
  width: max-content;
  border-radius: 5px;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
  font-size: 20px;
  pointer-events: none;
}
.team-member .team-member-image:hover::before, .team-member .team-member-image:hover::after  {
  opacity: 1
}
.team-member-image.disabled {
  pointer-events: none;
}
.photo-col {
  display: flex;
  flex-direction: column;
  text-align: center;
  box-shadow: 2.5px 4.33px 29.5px rgba(0,0,0,0.15);
  border-radius: 30px;
  padding: clamp(20px, 2.5vw, 40px);
	font-size: 18px;
  .photo {
    width: 90%;
    border-radius: 50%;
    outline: 2px solid var(--wp--preset--color--ti-accent);
    background: #0000;
    outline-offset: 3px;
    overflow: hidden;
	margin-inline: auto;
    aspect-ratio: 1;
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      mix-blend-mode: luminosity;
    }
  }
	.email {
		font-size: 15px;
		color: #e64823;
		a {
			color: inherit;
			line-height: 1.2;
		}
	}
}
.has-icon {
  display: flex;
  align-items: center;
  gap: 10px;
  .icon {
    background: var(--wp--preset--color--ti-accent);
    width: 35px;
    height: 35px;
    display: grid;
    place-items: center;
    border-radius: 50%;
    flex-shrink: 0;
    padding: 1px
  }
  .icon :is(img, svg) {
    width: 100%;
    color: #fff;
    filter: invert(1)
  }
  a {
    padding-top: 4px;
  }
}
:is(input, textarea).form-control.form-control, select.form-select {
	background: transparent;
	color: inherit;
	border: none;
  border-bottom: 1px solid currentColor;
  border-radius: 0px;
	padding-inline: 0px !important;
	width: 100%;
  font-size: 14px;
  font-family: inherit;
  option {
    color: black;
  }
}
:is(input, textarea).form-control.form-control::placeholder {
	color: inherit;
}
.from-submit {
  width: fit-content;
}
.wp-block-button.dark.bordered.bordered.bordered .wp-block-button__link {
  border: 2px solid var(--wp--preset--color--ti-bg-inv);
}
.wp-block-button.bordered.bordered.bordered .wp-block-button__link {
  border: 2px solid var(--wp--preset--color--ti-accent);
}
.full-height {
	height: 100%;
	img {
		height: 100%;
		object-fit: cover;
	}
}
.footer-form-div {
  overflow: hidden;
  gap: 0px;
  .img-div img {
    width: 100%;
  }
  .form-div-cont {
    padding: clamp(20px, 3.125vw, 50px);
  }
}
.two-col-altered .wp-block-columns {
  gap: 20px clamp(25px, 4vw, 65px);
  scroll-margin: 30px;
  &:not(:last-of-type) {
    padding-bottom: 20px
  }
  img {
    width: 100%;
  }
}
.rounded img {border-radius: 20px}
.wp-block-navigation__submenu-container .wp-block-navigation-item {
  font-size: 16px;
}
.wp-block-navigation__submenu-container .wp-block-navigation-item:hover {
  background: var(--wp--preset--color--ti-bg-inv);
  color: #fff;
}
.wp-block-navigation-item.has-child .wp-block-navigation-item.has-child .wp-block-navigation__submenu-icon {
  display: block;
}
.currently-on-desk-list {
  display: flex;
  flex-wrap: wrap;
  --gap: clamp(20px,2.2vw,30px);
  --columns: 3;
  gap: var(--gap);
  justify-content: center;
}
img {max-width: 100%}
.currently-on-desk-list {
  display: flex;
  flex-wrap: wrap;
  --gap: clamp(20px,2.2vw,30px);
  --columns: 3;
  gap: var(--gap);
  justify-content: center;
}
.currently-on-desk-list  .currently-on-desk-item {
  width: calc( (100% - var(--gap) * (var(--columns) - 1)) / var(--columns) );
  padding: 16px;
  border-radius: 30px;
  box-shadow: 2.5px 4.33px 29.5px rgba(0,0,0,0.15);  
}
.currently-on-desk-item .currently-on-desk-image {
  width: 100%;
  height: 280px;
  border-radius: 20px;
  overflow: hidden
}
.currently-on-desk-item .currently-on-desk-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.currently-on-desk-item .currently-on-desk-title {
  margin-block: 20px 10px;
}
.currently-on-desk-item .currently-on-desk-email {
  font-size: 15px;
  line-height: 1.5;
  color: var(--wp--preset--color--ti-accent);
  margin-bottom: 20px;
}
.product-slide.product-slide {
  border-radius: 20px;
  color: #fff;
  padding: clamp(20px,2.2vw,30px) 30px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  box-shadow: inset 0px -50px 60px #000b;
}
.home-fullwidth .product-slide.product-slide {height: clamp(400px,37.5vw,600px);}
.product-slide :is(h4, h5) {margin: 0px;}
.product-slide .content {
  display: flex ;
  justify-content: space-between;
  align-items: center;
	flex-wrap: wrap;
  gap: 10px;
}
.wpcf7-not-valid-tip.wpcf7-not-valid-tip {	
	font-size: 16px;
}
.wpcf7 form .wpcf7-response-output {
	margin-inline: 0px;
  font-size: 18px;
}
#product-acf-filter-form {
  background: #fff;
  padding: 20px 30px;
  border-radius: 20px;
}
#product-acf-filter-form, .acf-filter-fields {
  display: flex;
  gap: 20px;
  align-items: center;
}
#product-acf-filter-form::before {
  content: 'Filter By:';
  display: block;
  flex-shrink: 0;
  font-size: 30px;
}
#product-acf-filter-form .wp-block-button__link {
  font-size: 18px;
  padding: 10px 25px;
  line-height: 1.2;
  border-radius: 5px;
}
#product-acf-filter-form .acf-filter-fields {flex-grow: 1;}
.acf-filter-fields .acf-filter-field {
  flex: 1 1 0px;
  color: #909090;
}
.page-id-337 .menu-cont + div {
	min-height: 250px !important;
}
@media screen and (min-width: 782px) {
  .two-col-altered .order-first {
    order: 0;
  }
  .two-col-altered .wp-block-columns:has(.order-first) .wp-block-column:not(.order-first) {
    order: 1;
  }
}
@media screen and (min-width: 1400px) {
  .home-banner .home-btn-cont .home-btn {
    position: absolute;
    right: 100px;
  }
  .home-banner .home-btn-cont {
    position: relative;
  }
}
@media screen and (max-width: 991px) {
	.currently-on-desk-list {
		--columns: 2;
	}
	:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn.swiper-button-prev {
		left: 50px;
	}
	:is(.home-fullwidth, .home-fullwidth-thumb) .swiper-btn.swiper-button-next {
		left: calc(100% - 50px);
	}
}
@media screen and (max-width: 768px) {
	.currently-on-desk-list {
		--columns: 1;
	}
	#product-acf-filter-form, .acf-filter-fields {
		flex-direction: column;
		align-items: stretch;
	}
}